# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 11b4cb70ffb16b96c5cf59446b01e2cb
tags: 6bf1636b9f73644e13e27e019045b8db
